nutch2.3 hadoop和hbase的选择

腰间两把刀 发布于 2015/05/17 12:00
阅读 994
收藏 0

楼主有点小烦。最近学着使用nutch

在配置nutch时,在hadoop的版本上出现了让我很纠结的选择!

nutch官网上推荐的是这样的搭配:hadoop2.4.0+hbase0.94.14

而hbase官网上对hadoo的支持说明是这样的

hadoop2.4.0 对与hbase 0.94 是NT not tested的。

我好乱不知道选择哪个了

加载中
返回顶部
顶部